AntennaPod: outdated version in F-Droid

There is a new AntennaPod version 2.5.0 out - F-Droid still has 2.4.2. The Devs of AntennaPod say there is a problem with Java that prevents the new build: Version 2.5.0 on F-droid - #2 by ByteHamster - Feature request - AntennaPod Forum
Any chance to get the latest version to F-Droid?

As pointed there this is fixed already, Java11 needed to be installed, next cycles will build it

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.